<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bad Reception</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Bad-Reception-4/digital-comic/814903</Web>
  <Summary>With only a few remaining guests, the tables begin to turn as a shocking secret is 
revealed about Hashtag. A desperate plan is hatched to capture the hunter, but things go awry when the killer reveals a trap of his own — one that will forever change the relationship of the newlywed couple…if they live.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814903]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
